Remove a user from a team

posthttps://api.expiryedge.com/v1/removeTeamMember
editor or admin60/minJede Methode
Anfrage
curl -X POST 'https://api.expiryedge.com/v1/removeTeamMember' \
  -H "Authorization: Bearer $EXPIRYEDGE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
  "teamId": "tm_3Fh8qLx",
  "userId": "u_71bXq"
}'
Antwort
{
  "message": "User removed from team successfully"
}

Body-Parameter

application/json
  • teamIdstringerforderlich
  • userIdstringerforderlich

Rückgabe

200
Member removed.
  • messagestringerforderlich

Fehler

400
The request is missing required fields or contains invalid values.
401
Missing, expired or invalid bearer token.
403
Authenticated, but your role or organization does not allow this action.
404
The record does not exist or is not in your organization.
429
Too many requests for this endpoint from your IP. Wait Retry-After seconds.
500
Unexpected server error. Retry later; quote requestId to support.